kind: ExternalService
name: app-dev
spec:
  allow_http: false
  disable_default_domains: true
  image: registry.gitlab.com/didvan/didvan-app/api:latest
  image_pull_policy: Always
  image_pull_secret: $SEC_NAME
  path: /
  replicas: 1
  resources:
    memory: 100Mi
  domains:
    - name: dev.didvan.app